/*  

Don't edit main style.css file.

All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!
 
*/
#header h1 img{ max-width:390px;}

.Big .item_inn h2,
.Vertical .item_inn h2,
.Horizontal .item_inn h2,
#footer .threecol h2,
.nav-previous a{ font-size:15px !important;}

.entry p,.entry>ul,.entry>ol{ font-size:100%; line-height:1.75;}
.bas-samhoud-logo
{
	display: none;
}
ul.medpost li h2{ font-size:20px !important;}

.bas-load-more { margin-top: 30px !important; }
.bas-load-more > a { background-color: #00aeff !important; color: #FFF; }

.bas-socials-footer { text-align: left; }

#bas-header-mini .container .bas-socials { float: right; margin-top: 4px; }
#bas-header-mini .container .bas-socials > .fa-stack { width: 1em; height: 1em; line-height: 1.2em; }
#bas-header-mini .container .bas-socials > .fa-lg { font-size: 1em !important; line-height: 0.9em !important;}
#bas-header-mini .bas-icon-outer { color: transparent !important; }

.bas-col { width: 33% !important; text-align: center;}
.bas-col ul li a { color: #9C9C9C; margin-top: 2px; }
.bas-col-right { width: 33% !important; text-align: right;}

.brandedtitle { font: 24px Helvetica, Arial, sans-serif; color: #00aeff;}
.sociable { margin: -55px 0 16px !important;}

.user { padding: 0.3em !important; }
.user > a > .avatar > img { -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; }

#hometab { padding: 0 !important; margin: 0; }
#sidebar>div>ul { margin: 0; }
#medialogo { float: right; width: 150px; margin-top: -35px; }

#videoscroller { display: block; width: 100%; height: 500px; background-color: #FFF; margin: 35px auto 30px;}

/*.video-cinema { position: absolute; width: 100%; height: 400px; background: #000;}
.video-cinema iframe { margin: 0 auto;}*/

::selection {background:#00AEFF; color:#000;}
::-moz-selection {background:#00AEFF;color:#000;}

.shortcode-author-avatars div.author-list .user {
	width: 151px !important;
}